<!DOCTYPE html>
<html lang="en">
  <head>
    <title>StringHandler Enumeration Reference</title>
    <link rel="stylesheet" type="text/css" href="../css/jazzy.css" />
    <link rel="stylesheet" type="text/css" href="../css/highlight.css" />
    <meta charset='utf-8'>
    <script src="../js/jquery.min.js" defer></script>
    <script src="../js/jazzy.js" defer></script>
    
    <script src="../js/lunr.min.js" defer></script>
    <script src="../js/typeahead.jquery.js" defer></script>
    <script src="../js/jazzy.search.js" defer></script>
  </head>
  <body>
    <a name="//apple_ref/swift/Enum/StringHandler" class="dashAnchor"></a>
    <a title="StringHandler Enumeration Reference"></a>
    <header>
      <div class="content-wrapper">
        <p><a href="../index.html"> 1.0 Docs</a> (12% documented)</p>
        <div class="header-right">
          <form role="search" action="../search.json">
            <input type="text" placeholder="Search documentation" data-typeahead>
          </form>
        </div>
      </div>
    </header>
    <div class="content-wrapper">
      <p id="breadcrumbs">
        <a href="../index.html"> Reference</a>
        <img id="carat" src="../img/carat.png" alt=""/>
        StringHandler Enumeration Reference
      </p>
    </div>
    <div class="content-wrapper">
      <nav class="sidebar">
        <ul class="nav-groups">
          <li class="nav-group-name">
            <a href="../Classes.html">Classes</a>
            <ul class="nav-group-tasks">
              <li class="nav-group-task">
                <a href="../Classes/ApiController.html">ApiController</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/ApiHandler.html">ApiHandler</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/ApplicationController.html">ApplicationController</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/Connectivity.html">Connectivity</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/DALCapture.html">DALCapture</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/DatabaseManagerSingleton.html">DatabaseManagerSingleton</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/DiskStatusController.html">DiskStatusController</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/EventLogController.html">EventLogController</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/InstructionView.html">InstructionView</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/LocationManager.html">LocationManager</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/Logger.html">Logger</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/LoggerDatabase.html">LoggerDatabase</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/LoggerWrapper.html">LoggerWrapper</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/LogsHandler.html">LogsHandler</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/MSSocket.html">MSSocket</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/ODSocket.html">ODSocket</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/ProgressHUD.html">ProgressHUD</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/RamStatusController.html">RamStatusController</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/ReadObjectFromFileModal.html">ReadObjectFromFileModal</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/SocketConfigure.html">SocketConfigure</a>
              </li>
              <li class="nav-group-task">
                <a href="../Classes/ThemeConfig.html">ThemeConfig</a>
              </li>
            </ul>
          </li>
          <li class="nav-group-name">
            <a href="../Enums.html">Enumerations</a>
            <ul class="nav-group-tasks">
              <li class="nav-group-task">
                <a href="../Enums/AlertIcon.html">AlertIcon</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/AnimatedIcon.html">AnimatedIcon</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/AnimationType.html">AnimationType</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/CaptureException.html">CaptureException</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/Code.html">Code</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/CodextendedDecodingError.html">CodextendedDecodingError</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/Network.html">Network</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/RetryOptions.html">RetryOptions</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/Status.html">Status</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/StatusType.html">StatusType</a>
              </li>
              <li class="nav-group-task">
                <a href="../Enums/StringHandler.html">StringHandler</a>
              </li>
            </ul>
          </li>
          <li class="nav-group-name">
            <a href="../Extensions.html">Extensions</a>
            <ul class="nav-group-tasks">
              <li class="nav-group-task">
                <a href="../Extensions/Bundle.html">Bundle</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/CALayer.html">CALayer</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/CharacterSet.html">CharacterSet</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/Data.html">Data</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/Date.html">Date</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions.html#/c:objc(cs)NSDateFormatter">DateFormatter</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/Decoder.html">Decoder</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/Dictionary.html">Dictionary</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/Double.html">Double</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/Encodable.html">Encodable</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/Encoder.html">Encoder</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions.html#/c:objc(cs)NSISO8601DateFormatter">ISO8601DateFormatter</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions.html#/s:10Foundation11JSONDecoderC">JSONDecoder</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions.html#/s:10Foundation11JSONEncoderC">JSONEncoder</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions.html#/s:10Foundation19PropertyListDecoderC">PropertyListDecoder</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions.html#/s:10Foundation19PropertyListEncoderC">PropertyListEncoder</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/Session.html">Session</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/String.html">String</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/UIApplication.html">UIApplication</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/UIDevice.html">UIDevice</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/UIImage.html">UIImage</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/UIImageView.html">UIImageView</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/UIImageView/ImageStore.html">– ImageStore</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/UIView.html">UIView</a>
              </li>
              <li class="nav-group-task">
                <a href="../Extensions/UIViewController.html">UIViewController</a>
              </li>
            </ul>
          </li>
          <li class="nav-group-name">
            <a href="../Functions.html">Functions</a>
            <ul class="nav-group-tasks">
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core9JsonToMap5valueSDySSypGSo8NSObjectC_tF">JsonToMap(value:)</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core6buffer4fromSo11CVBufferRefaSgSo7UIImageC_tF">buffer(from:)</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core7convert5cmageSo7UIImageCSo7CIImageC_tF">convert(cmage:)</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core11currentDateSSyF">currentDate()</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core24currentTimeInMilisecondsSiSgyF">currentTimeInMiliseconds()</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core21generateImageWithText4text5imageSo7UIImageCSgSS_AFtF">generateImageWithText(text:image:)</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core19getCurrentShortDateSSyF">getCurrentShortDate()</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core19getCurrentShortTimeSSyF">getCurrentShortTime()</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core25getCurrentShortTimewithAPSSyF">getCurrentShortTimewithAP()</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core18hexStringToUIColor0B0So0E0CSS_tF">hexStringToUIColor(hex:)</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core11resizeImage5image10targetSizeSo7UIImageCSgAF_So6CGSizeVtF">resizeImage(image:targetSize:)</a>
              </li>
              <li class="nav-group-task">
                <a href="../Functions.html#/s:4core16timeConversion126time24S2S_tF">timeConversion12(time24:)</a>
              </li>
            </ul>
          </li>
          <li class="nav-group-name">
            <a href="../Protocols.html">Protocols</a>
            <ul class="nav-group-tasks">
              <li class="nav-group-task">
                <a href="../Protocols/AnyDateFormatter.html">AnyDateFormatter</a>
              </li>
              <li class="nav-group-task">
                <a href="../Protocols/AnyDecoder.html">AnyDecoder</a>
              </li>
              <li class="nav-group-task">
                <a href="../Protocols/AnyEncoder.html">AnyEncoder</a>
              </li>
              <li class="nav-group-task">
                <a href="../Protocols/InstructionActionDelegate.html">InstructionActionDelegate</a>
              </li>
              <li class="nav-group-task">
                <a href="../Protocols/MSSocketCallBack.html">MSSocketCallBack</a>
              </li>
              <li class="nav-group-task">
                <a href="../Protocols/ODSocketCallBack.html">ODSocketCallBack</a>
              </li>
              <li class="nav-group-task">
                <a href="../Protocols/SocketConnectionCallBack.html">SocketConnectionCallBack</a>
              </li>
            </ul>
          </li>
          <li class="nav-group-name">
            <a href="../Structs.html">Structures</a>
            <ul class="nav-group-tasks">
              <li class="nav-group-task">
                <a href="../Structs/DisplayableError.html">DisplayableError</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/ErrorMessage.html">ErrorMessage</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/HealthCheckModel.html">HealthCheckModel</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/HealthCheckModel/CodingKeys.html">– CodingKeys</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/LocalizableStrings.html">LocalizableStrings</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/LogDetails.html">LogDetails</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/LogLevel.html">LogLevel</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/ModalLogDetails.html">ModalLogDetails</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/PageSequence.html">PageSequence</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/PayloadData.html">PayloadData</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/PheonixODModel.html">PheonixODModel</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/PheonixODScokets.html">PheonixODScokets</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/Statistics.html">Statistics</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/Statistics/CodingKeys.html">– CodingKeys</a>
              </li>
              <li class="nav-group-task">
                <a href="../Structs/WebrtcStats.html">WebrtcStats</a>
              </li>
            </ul>
          </li>
          <li class="nav-group-name">
            <a href="../Typealiases.html">Type Aliases</a>
            <ul class="nav-group-tasks">
              <li class="nav-group-task">
                <a href="../Typealiases.html#/s:4core25locationCompletionHandlera">locationCompletionHandler</a>
              </li>
            </ul>
          </li>
        </ul>
      </nav>
      <article class="main-content">
        <section>
          <section class="section">
            <h1>StringHandler</h1>
              <div class="declaration">
                <div class="language">
                  
                  <pre class="highlight swift"><code><span class="kd">public</span> <span class="kd">enum</span> <span class="kt">StringHandler</span> <span class="p">:</span> <span class="kt">String</span></code></pre>

                </div>
              </div>
            <p>Undocumented</p>

          </section>
          <section class="section task-group-section">
            <div class="task-group">
              <ul>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO4WaityA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Wait" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO4WaityA2CmF">Wait</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Wait</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO15CheckingNetworkyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/CheckingNetwork" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO15CheckingNetworkyA2CmF">CheckingNetwork</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">CheckingNetwork</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO14InstructionOneyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/InstructionOne" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO14InstructionOneyA2CmF">InstructionOne</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">InstructionOne</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO14InstructionTwoyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/InstructionTwo" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO14InstructionTwoyA2CmF">InstructionTwo</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">InstructionTwo</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO10ConnectingyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Connecting" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO10ConnectingyA2CmF">Connecting</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Connecting</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO13AcceptingCallyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/AcceptingCall" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO13AcceptingCallyA2CmF">AcceptingCall</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">AcceptingCall</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO12ReconnectingyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Reconnecting" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO12ReconnectingyA2CmF">Reconnecting</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Reconnecting</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO14ConnectingOnlyyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/ConnectingOnly" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO14ConnectingOnlyyA2CmF">ConnectingOnly</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">ConnectingOnly</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO7RefreshyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Refresh" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO7RefreshyA2CmF">Refresh</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Refresh</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO11UnavailableyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Unavailable" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO11UnavailableyA2CmF">Unavailable</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Unavailable</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO17TryAfterSometimesyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/TryAfterSometimes" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO17TryAfterSometimesyA2CmF">TryAfterSometimes</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">TryAfterSometimes</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO12DisconnectedyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Disconnected" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO12DisconnectedyA2CmF">Disconnected</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Disconnected</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO11GoodNetworkyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/GoodNetwork" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO11GoodNetworkyA2CmF">GoodNetwork</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">GoodNetwork</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO8ThankYouyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/ThankYou" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO8ThankYouyA2CmF">ThankYou</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">ThankYou</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO10BadNetworkyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/BadNetwork" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO10BadNetworkyA2CmF">BadNetwork</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">BadNetwork</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO19InitiateGoodNetworkyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/InitiateGoodNetwork" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO19InitiateGoodNetworkyA2CmF">InitiateGoodNetwork</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">InitiateGoodNetwork</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO7WarningyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Warning" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO7WarningyA2CmF">Warning</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Warning</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO7EndCallyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/EndCall" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO7EndCallyA2CmF">EndCall</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">EndCall</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO3YesyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Yes" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO3YesyA2CmF">Yes</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Yes</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO2NoyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/No" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO2NoyA2CmF">No</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">No</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO6CancelyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Cancel" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO6CancelyA2CmF">Cancel</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Cancel</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:4core13StringHandlerO2OkyA2CmF"></a>
                    <a name="//apple_ref/swift/Element/Ok" class="dashAnchor"></a>
                    <a class="token" href="#/s:4core13StringHandlerO2OkyA2CmF">Ok</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        <p>Undocumented</p>

                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="k">case</span> <span class="kt">Ok</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
                <li class="item">
                  <div>
                    <code>
                    <a name="/s:SY8rawValue03RawB0Qzvp"></a>
                    <a name="//apple_ref/swift/Property/rawValue" class="dashAnchor"></a>
                    <a class="token" href="#/s:SY8rawValue03RawB0Qzvp">rawValue</a>
                    </code>
                  </div>
                  <div class="height-container">
                    <div class="pointer-container"></div>
                    <section class="section">
                      <div class="pointer"></div>
                      <div class="abstract">
                        
                      </div>
                      <div class="declaration">
                        <h4>Declaration</h4>
                        <div class="language">
                          <p class="aside-title">Swift</p>
                          <pre class="highlight swift"><code><span class="kd">public</span> <span class="k">var</span> <span class="nv">rawValue</span><span class="p">:</span> <span class="kt">String</span> <span class="p">{</span> <span class="k">get</span> <span class="p">}</span></code></pre>

                        </div>
                      </div>
                    </section>
                  </div>
                </li>
              </ul>
            </div>
          </section>
        </section>
        <section id="footer">
          <p>Copyright message here</p>
          <p>Generated by <a class="link" href="https://github.com/realm/jazzy" target="_blank" rel="external noopener">jazzy ♪♫ v0.14.1</a>, a <a class="link" href="https://realm.io" target="_blank" rel="external noopener">Realm</a> project.</p>
        </section>
      </article>
    </div>
  </body>
</html>
